RK-J - Feature #2520

Feature # 2518 (Closed): Show only published booklets in /gna page (latest modified first)

Enable 'Content Admin' Role to (un)publish booklets (in the SolutionGraph->List page)
07/14/2022 01:40 PM - Ram Kordale

Status: Closed Start date: 07/14/2022
Priority: Normal Due date: 07/15/2022
Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1-RK-J-1 Spent time: 0.00 hour

Description

Subtasks:

Task # 2521: On creation of solution graph share link, add a new field called state in ...
Task # 2522: Show publish and unpublish button in the solution graph listing page.
Task # 2523: Update the state field in the solution graph list using un(publish) button.

Closed
Closed
Closed

History

#1 - 07/21/2022 03:09 PM - Ayush Khandelwal
- Status changed from New to Resolved

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#2 - 07/25/2022 05:28 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#3 - 10/17/2022 04:39 AM - Ayush Khandelwal

Working as expected

#4 - 10/18/2022 03:55 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 10/18/2022 03:57 AM - Ayush Khandelwal

- Assignee changed from Ram Kordale to Ayush Khandelwal

#6 - 10/21/2022 04:03 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
